EDIT - feature request #10170

Create nom. status nom. & orth. cons.
10/13/2022 09:36 AM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.34

Severity: normal

Description

copied from #10161#note-4

use uuid from E+M and check if other DBs do have this status already before implementation.

Related issues:

Copied from EDIT - feature request #10161: Deduplicate nom. status in publica... Closed

Associated revisions

Revision 77ac15b1 - 10/27/2022 01:12 PM - Andreas Miiller

fix #10170 add combined nom. status 'nom. & orth. cons.'

History

#1 - 10/13/2022 09:36 AM - Andreas Miiller

- Copied from feature request #10161: Deduplicate nom. status in publication if there are >1 entries with same status added

#2 - 10/13/2022 09:37 AM - Andreas Miiller

- Description updated

#3 - 10/27/2022 01:04 PM - Andreas Miuller
UUID in E+M is '0f838183-ffa0-4014-928e-0e3a27eb3918'

#4 - 10/27/2022 01:04 PM - Andreas Miiller
- Status changed from New to In Progress

- Priority changed from New to Highest

#5 - 10/27/2022 01:12 PM - Andreas Miiller
- Status changed from In Progress to Resolved

- % Done changed from 0 to 70

Applied in changeset cdmlib|77ac15b15d9f01047f770e0f25ca58b74c2efead.

#6 - 10/27/2022 01:16 PM - Andreas Miiller

Before closing we still need to adapt existing data (#10161#note-4)

#7 - 10/28/2022 02:35 PM - Andreas Miiller

- Target version changed from Release 5.35 to Release 5.34

#8 - 10/28/2022 05:35 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 70 to 100
